## gtkmm-documentation 2.14.0

=== docs/tutorial/html/icons/Makefile ===
# Makefile.in generated by automake 1.10.1 from Makefile.am.
# docs/tutorial/icons/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




pkgdatadir = $(datadir)/gtkmm-documentation
pkglibdir = $(libdir)/gtkmm-documentation
pkgincludedir = $(includedir)/gtkmm-documentation
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	$(top_srcdir)/docs/Makefile_web.am_fragment
subdir = docs/tutorial/icons
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/scripts/macros.m4 \
	$(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(iconsdir)"
iconsDATA_INSTALL = $(INSTALL_DATA)
DATA = $(icons_DATA)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/murrayc/checkouts/gnome224/gtkmm-documentation/scripts/missing --run aclocal-1.10 -I scripts -I /opt/gnome224/share/aclocal -I ./scripts
AMTAR = ${SHELL} /home/murrayc/checkouts/gnome224/gtkmm-documentation/scripts/missing --run tar
AR = ar
AS = as
AUTOCONF = ${SHELL} /home/murrayc/checkouts/gnome224/gtkmm-documentation/scripts/missing --run autoconf
AUTOHEADER = :
AUTOMAKE = ${SHELL} /home/murrayc/checkouts/gnome224/gtkmm-documentation/scripts/missing --run automake-1.10
AWK = mawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g 
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2 -Wall
CYGPATH_W = echo
DEFS = -DPACKAGE_NAME=\"gtkmm-documentation\" -DPACKAGE_TARNAME=\"gtkmm-documentation\" -DPACKAGE_VERSION=\"2.13.2\" -DPACKAGE_STRING=\"gtkmm-documentation\ 2.13.2\" -DPACKAGE_BUGREPORT=\"gtkmm-list@gnome.org\" -DPACKAGE=\"gtkmm-documentation\" -DVERSION=\"2.13.2\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DHAVE_MKFIFO=1 -DHAVE_FLOCKFILE=1 -DHAVE_FUNLOCKFILE=1 -DHAVE_GETC_UNLOCKED=1
DEPDIR = .deps
DISTCHECK_CONFIGURE_FLAGS = --disable-scrollkeeper 
DLLTOOL = dlltool
DOCS_SUBDIR = docs
DOC_USER_FORMATS = 
DSYMUTIL = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXAMPLE_SUBDIR = examples
EXEEXT = 
F77 = 
FFLAGS = 
GREP = /bin/grep
GTHREAD_CFLAGS = -pthread -I/opt/gnome224/include/glib-2.0 -I/opt/gnome224/lib/glib-2.0/include  
GTHREAD_LIBS = -pthread -L/opt/gnome224/lib -lgthread-2.0 -lrt -lglib-2.0  
GTKMMDOCS_CFLAGS = -I/opt/gnome224/include/gtkmm-2.4 -I/opt/gnome224/lib/gtkmm-2.4/include -I/opt/gnome224/include/glibmm-2.4 -I/opt/gnome224/lib/glibmm-2.4/include -I/opt/gnome224/include/giomm-2.4 -I/opt/gnome224/lib/giomm-2.4/include -I/opt/gnome224/include/gdkmm-2.4 -I/opt/gnome224/lib/gdkmm-2.4/include -I/opt/gnome224/include/pangomm-1.4 -I/opt/gnome224/include/atkmm-1.6 -I/opt/gnome224/include/gtk-2.0 -I/opt/gnome224/include/sigc++-2.0 -I/opt/gnome224/lib/sigc++-2.0/include -I/opt/gnome224/include/glib-2.0 -I/opt/gnome224/lib/glib-2.0/include -I/opt/gnome224/lib/gtk-2.0/include -I/opt/gnome224/include/cairomm-1.0 -I/opt/gnome224/include/pango-1.0 -I/opt/gnome224/include/cairo -I/opt/gnome224/include/pixman-1 -I/opt/gnome224/include/atk-1.0 -I/opt/gnome224/include/libglademm-2.4 -I/opt/gnome224/lib/libglademm-2.4/include -I/opt/gnome224/include/libglade-2.0 -I/opt/gnome224/include/libxml2 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTKMMDOCS_LIBS = -L/opt/gnome224/lib -lglademm-2.4 -lgtkmm-2.4 -lglade-2.0 -lgiomm-2.4 -lgdkmm-2.4 -latkmm-1.6 -lpangomm-1.4 -lcairomm-1.0 -lglibmm-2.4 -lsigc-2.0 -lgtk-x11-2.0 -lxml2 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lz -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
HELP_DIR = ${datadir}/gnome/help
INSTALL = /home/murrayc/bin/install-check
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS = -L/opt/gnome224/lib 
LIBGTKMM_SO_VERSION = 1:30:0
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
M4 = m4
MAINT = 
MAKEINFO = ${SHELL} /home/murrayc/checkouts/gnome224/gtkmm-documentation/scripts/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OMF_DIR = ${datadir}/omf
PACKAGE = gtkmm-documentation
PACKAGE_BUGREPORT = gtkmm-list@gnome.org
PACKAGE_NAME = gtkmm-documentation
PACKAGE_STRING = gtkmm-documentation 2.13.2
PACKAGE_TARNAME = gtkmm-documentation
PACKAGE_VERSION = 2.13.2
PATH_SEPARATOR = :
PERL_PATH = /usr/bin/perl
PKG_CONFIG = /opt/gnome224/bin/pkg-config
RANLIB = ranlib
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
STRIP = strip
VERSION = 2.13.2
abs_builddir = /home/murrayc/checkouts/gnome224/gtkmm-documentation/docs/tutorial/icons
abs_srcdir = /home/murrayc/checkouts/gnome224/gtkmm-documentation/docs/tutorial/icons
abs_top_builddir = /home/murrayc/checkouts/gnome224/gtkmm-documentation
abs_top_srcdir = /home/murrayc/checkouts/gnome224/gtkmm-documentation
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = tar --format=ustar -chf - "$$tardir"
am__untar = tar -xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = $(SHELL) /home/murrayc/checkouts/gnome224/gtkmm-documentation/scripts/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /opt/gnome224
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../../../
top_builddir = ../../..
top_srcdir = ../../..
web_host = gtkmm.org
web_path_gtkmm = /home/murrayc/gtkmm.org/docs/gtkmm-2.4/
#web_path_gtkmm = /home/groups/g/gt/gtkmm/htdocs/docs/gtkmm-2.4/
web_path_docs = $(web_path_gtkmm)docs/

#--delete and --delete-after are causing
# "
# Invalid file index: 1768710413 (count=0) [receiver]
# rsync error: protocol incompatibility (code 2) at sender.c(156)
# "
# with sourceforge recently (May 2005). murrayc.
#
#rsync_args = -vz --rsh ssh --delete --delete-after
rsync_args = -vz --rsh ssh
gtkmm_docdir = $(datadir)/doc/gtkmm-2.4/docs
iconsdir = $(gtkmm_docdir)/tutorial/icons
icons_DATA = caution.png home.png important.png next.png note.png prev.png tip.png up.png warning.png
EXTRA_DIST = $(icons_DATA)
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am $(top_srcdir)/docs/Makefile_web.am_fragment $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  docs/tutorial/icons/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  docs/tutorial/icons/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs
install-iconsDATA: $(icons_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(iconsdir)" || $(MKDIR_P) "$(DESTDIR)$(iconsdir)"
	@list='$(icons_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f=$(am__strip_dir) \
	  echo " $(iconsDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(iconsdir)/$$f'"; \
	  $(iconsDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(iconsdir)/$$f"; \
	done

uninstall-iconsDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(icons_DATA)'; for p in $$list; do \
	  f=$(am__strip_dir) \
	  echo " rm -f '$(DESTDIR)$(iconsdir)/$$f'"; \
	  rm -f "$(DESTDIR)$(iconsdir)/$$f"; \
	done
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(DATA)
installdirs:
	for dir in "$(DESTDIR)$(iconsdir)"; do \
	  test -z "$$dir" || $(MKDIR_P) "$$dir"; \
	done
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
