## gtkmm-documentation 3.0.3

=== debian/changelog ===
gtkmm-documentation (3.0.3-1) unstable; urgency=low

  * New upstream release for GTKMM 3.0:
    + debian/control.in:
      - Update build dependencies to libgtkmm-3.0-dev >= 3.0.0.
      - Fix Vcs-* URLs.
      - Update Standard-Version to 3.9.2. No change needed.
  * debian/watch:
    + Fix Regex to work correctly, and target *.tar.bz2.
  * Update to debian source format 3.0 (quilt). 
  * debian/gtkmm-documentation.doc-base.gtkmm-documentation-faq:
    + Dropped. No longer exists.
  * debian/gtkmm-documentation.*:
    + Update links and references to gtkmm-3.0.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Thu, 23 Jun 2011 01:43:39 -0700

gtkmm-documentation (2.20.1-1) unstable; urgency=low

  * New upstream stable release:
    + debian/patches/*:
      - Drop all patches, not necessary anymore.
    + debian/control.in:
      - Update build dependencies and update description for
        the removed Glade documentation.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 13 Apr 2010 08:41:03 +0200

gtkmm-documentation (2.16.0-3) unstable; urgency=low

  * debian/control.in,
    debian/rules:
    - Switch to quilt for patch management.
  * debian/patches/03_remove_deprecated_cflags.patch:
    - Don't disable deprecated functions in our builds. Closes: #551215.
  * debian/patches/04_remove_ac_try_link.patch:
    - Remove unneded code from configure.ac that prevented aclocal
      from doing its job.
  * debian/patches/90_autoreconf.patch:
    - Run autoreconf on top of the above patches.
  * debian/control.in:
    - Standards-Version is 3.8.4, no changes needed.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 07 Mar 2010 02:03:05 +0100

gtkmm-documentation (2.16.0-2) unstable; urgency=low

  * Upload to unstable.
    + Drop check-dist.mk.
    + Track unstable branch in Vcs-* URLs.
  * Add 02_dont_build_tutorial.patch to avoid rebuilding docs.
    + Comment xsltproc tricks for now.
    + Drop docbook-xsl from build-depends.
  * Update debian/copyright to conform to latest DEP 5.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Tue, 21 Apr 2009 00:40:59 +0800

gtkmm-documentation (2.16.0-1) experimental; urgency=low

  * New upstream release.
    + Update build-depends to libglibmm-2.4-dev >= 2.16.0 and
      libgtkmm-2.4-dev >= 1:2.16.0 as per configure.in.
  * Update Standard-Version to 3.8.1.  No change needed.
  * Reformat the long description a little bit.
  * Add 01_non_exist_png.patch to stop installing an non-exist png file.
    + Add simple-patchsys.mk to debian/rules.
  * Target experimental to match gtkmm at the time.  Add check-dist.mk.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Tue, 24 Mar 2009 00:42:23 +0800

gtkmm-documentation (2.14.0-2) unstable; urgency=low

  * Upload to unstable.  Drop check-dist.mk
  * Track unstable branch in Vcs-*.
  * Point to versioned copyrights in debian/copyright.
  * Gtkmm FAQ migration from libgtkmm-2.4-doc:
    + Provide faq links.
    + Update doc-base for faq to point to /usr/share/doc/gtkmm-2.4/docs/FAQ/*.
    + Conflicts/Replaces: libgtkmm-2.4-doc (<< 1:2.14.3-2).

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Sun, 08 Mar 2009 16:42:42 +0800

gtkmm-documentation (2.14.0-1) experimental; urgency=low

  [ Deng Xiyue ]
  * Initial release (Closes: #493295)

  [ Loic Minier ]
  * Fix small typo in README.Debian.
  * Don't set GNOME_MODULE in rules; default is fine.
  * Build-dep on libglib2.0-dev >= 2.4.0 for gthread's CFLAGS.
  * Drop dpkg-dev build-dep.
  * Generate a xsltproc wrapper in debian/bin/ to add --nonet to the command
    line flags; prepend debian/bin to the PATH.
  * Pass
    DOCBOOK_STYLESHEET=/usr/share/xml/docbook/stylesheet/nwalsh/html/chunk.xsl
    via DEB_MAKE_ENVVARS and bdep on docbook-xsl.
  
  [ Deng Xiyue ]
  * Add missing copyright holders, and fix incorrect license statement.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Sun, 01 Feb 2009 09:54:35 +0800
