=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gtkmm-documentation
Section: doc
Priority: optional
Maintainer: Deng Xiyue <manphiz-guest@users.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Sebastian Dröge <slomo@debian.org>
DM-Upload-Allowed: yes
Homepage: http://www.gtkmm.org/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gtkmm-documentation
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gtkmm-documentation
Build-Depends: cdbs (>= 0.4.51),
               debhelper (>= 7),
               quilt,
               gnome-pkg-tools (>= 0.11),
               gnome-doc-utils (>= 0.9.0),
               libglibmm-2.4-dev (>= 2.24.0),
               libgtkmm-3.0-dev (>= 3.0.0)
Standards-Version: 3.9.2

Package: gtkmm-documentation
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
         lynx | www-browser,
         doc-base,
         libgtkmm-2.4-doc
Recommends: libglibmm-2.4-doc
Conflicts: libgtkmm-2.4-doc (<< 1:2.14.3-2)
Replaces: libgtkmm-2.4-doc (<< 1:2.14.3-2)
Description: Documentation of C++ wrappers for GLib/GTK+
 GLib is a low-level general-purpose library used mainly by GTK+/GNOME
 applications, but is useful for other programs as well.
 glibmm is the C++ wrapper for GLib.
 .
 Gtkmm is a C++ interface for the popular GUI library GTK+.  It provides
 a convenient interface for C++ programmers to create graphical user
 interfaces with GTK+'s flexible OO framework. Highlights include type
 safe callbacks, widgets extensible using inheritance and over 180
 classes that can be freely combined to quickly create complex user 
 interfaces.
 .
 This package contains tutorial, FAQ, as well as examples for the above
 components.
