=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

#DEB_MAKE_ENVVARS += DOCBOOK_STYLESHEET=/usr/share/xml/docbook/stylesheet/nwalsh/html/chunk.xsl
#
#PATH := $(CURDIR)/debian/bin:$(PATH)
#
## xsltproc wrapper to pass --nonet in flags
#debian/bin/xsltproc:
#	mkdir -p debian/bin
#	(echo '#!/bin/sh'; echo 'set -e'; echo 'PATH="$${PATH#$$(dirname "$$0"):}" exec xsltproc --nonet "$$@"') >debian/bin/xsltproc; chmod a+x debian/bin/xsltproc
#
#pre-build:: debian/bin/xsltproc
#
#clean::
#	rm -rf debian/bin

DEB_DESTDIR := $(CURDIR)/debian/tmp
