## gtkmm-documentation 3.2.1

=== debian/changelog ===
gtkmm-documentation (3.2.1-1) unstable; urgency=low

  * New upstream release.
  * debian/watch:
    - Track .xz tarballs.
  * debian/control.in:
    - Bump Build-Depends on libgtkmm-3.0-dev to (>= 3.2.0).
  * Bump debhelper compatibility level to 8.
    - Strip debian/tmp/ from .install files.
    - Bump Build-Depends on debhelper.

 -- Michael Biebl <biebl@debian.org>  Thu, 15 Dec 2011 06:51:29 +0100

gtkmm-documentation (3.0.3-2) unstable; urgency=low

  * Depends on libgtkmm-3.0-doc instead of libgtkmm-2.4-doc.  (Closes: #644008)

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Sun, 02 Oct 2011 01:14:23 -0700
