=== debian/control ===
--- 
+++ 
@@ -7,18 +7,18 @@
 Section: doc
 Priority: optional
 Maintainer: Deng Xiyue <manphiz-guest@users.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Sebastian Dröge <slomo@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
 DM-Upload-Allowed: yes
 Homepage: http://www.gtkmm.org/
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gtkmm-documentation
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gtkmm-documentation
 Build-Depends: cdbs (>= 0.4.51),
-               debhelper (>= 7),
+               debhelper (>= 8),
                quilt,
                gnome-pkg-tools (>= 0.11),
                gnome-doc-utils (>= 0.9.0),
                libglibmm-2.4-dev (>= 2.24.0),
-               libgtkmm-3.0-dev (>= 3.0.0)
+               libgtkmm-3.0-dev (>= 3.2.0)
 Standards-Version: 3.9.2
 
 Package: gtkmm-documentation
@@ -28,7 +28,7 @@
          ${shlibs:Depends},
          lynx | www-browser,
          doc-base,
-         libgtkmm-2.4-doc
+         libgtkmm-3.0-doc
 Recommends: libglibmm-2.4-doc
 Conflicts: libgtkmm-2.4-doc (<< 1:2.14.3-2)
 Replaces: libgtkmm-2.4-doc (<< 1:2.14.3-2)
@@ -41,7 +41,7 @@
  a convenient interface for C++ programmers to create graphical user
  interfaces with GTK+'s flexible OO framework. Highlights include type
  safe callbacks, widgets extensible using inheritance and over 180
- classes that can be freely combined to quickly create complex user 
+ classes that can be freely combined to quickly create complex user
  interfaces.
  .
  This package contains tutorial, FAQ, as well as examples for the above
