## gtkmm-documentation 3.4.0

=== debian/changelog ===
gtkmm-documentation (3.4.0-3) unstable; urgency=low

  * Brown paper bag upload.
  * Reintroduce the symlink, but in /usr/share/doc/libgtkmm-3.0-doc instead;
    our doc-base file references the symlink path.  Thanks, Michael Biebl!

 -- Julien Cristau <jcristau@debian.org>  Thu, 28 Feb 2013 22:29:54 +0100

gtkmm-documentation (3.4.0-2) unstable; urgency=medium

  * Team upload
  * Remove /usr/share/doc/gtkmm-3.0/tutorial symlink (closes: #700790).
    /usr/share/doc/gtkmm-3.0 is itself a symlink, which messes things up.

 -- Julien Cristau <jcristau@debian.org>  Thu, 28 Feb 2013 21:43:52 +0100

gtkmm-documentation (3.4.0-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Update repository URL.

  [ Michael Biebl ]
  * New upstream release.
  * Bump Build-Depends on libgtkmm-3.0-dev to (>= 3.4.0).
  * Bump Build-Depends on libglibmm-2.4-dev to (>= 2.32.0).
  * Update debian/copyright to the final copyright format 1.0 spec.
  * Bump Standards-Version to 3.9.3.
  * Drop Build-Depends on quilt, not necessary with source format 3.0 (quilt).

 -- Michael Biebl <biebl@debian.org>  Tue, 24 Apr 2012 19:22:27 +0200
