=== debian/control ===
--- 
+++ 
@@ -10,16 +10,15 @@
 Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
 DM-Upload-Allowed: yes
 Homepage: http://www.gtkmm.org/
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gtkmm-documentation
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gtkmm-documentation
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gtkmm-documentation
+Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/packages/unstable/gtkmm-documentation
 Build-Depends: cdbs (>= 0.4.51),
                debhelper (>= 8),
-               quilt,
                gnome-pkg-tools (>= 0.11),
                gnome-doc-utils (>= 0.9.0),
-               libglibmm-2.4-dev (>= 2.24.0),
-               libgtkmm-3.0-dev (>= 3.2.0)
-Standards-Version: 3.9.2
+               libglibmm-2.4-dev (>= 2.32.0),
+               libgtkmm-3.0-dev (>= 3.4.0)
+Standards-Version: 3.9.3
 
 Package: gtkmm-documentation
 Section: doc
