## gtkmm-documentation 3.8.0

=== debian/changelog ===
gtkmm-documentation (3.8.0-1) unstable; urgency=low

  * New upstream release.
  * Use correct paths in doc-base file.

 -- Michael Biebl <biebl@debian.org>  Fri, 14 Jun 2013 00:28:21 +0200

gtkmm-documentation (3.4.1-1) unstable; urgency=low

  * New upstream release.
  * Drop DM-Upload-Allowed field, DM upload permissions are no longer handled
    this way.
  * Bump Standards-Version to 3.9.4. No further changes.
  * Drop obsolete Conflicts/Replaces.

 -- Michael Biebl <biebl@debian.org>  Sat, 25 May 2013 21:55:24 +0200
