=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
 Priority: optional
 Maintainer: Deng Xiyue <manphiz-guest@users.alioth.debian.org>
 Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
-DM-Upload-Allowed: yes
 Homepage: http://www.gtkmm.org/
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gtkmm-documentation
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/packages/unstable/gtkmm-documentation
@@ -18,7 +17,7 @@
                gnome-doc-utils (>= 0.9.0),
                libglibmm-2.4-dev (>= 2.32.0),
                libgtkmm-3.0-dev (>= 3.4.0)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 
 Package: gtkmm-documentation
 Section: doc
@@ -29,8 +28,6 @@
          doc-base,
          libgtkmm-3.0-doc
 Recommends: libglibmm-2.4-doc
-Conflicts: libgtkmm-2.4-doc (<< 1:2.14.3-2)
-Replaces: libgtkmm-2.4-doc (<< 1:2.14.3-2)
 Description: Documentation of C++ wrappers for GLib/GTK+
  GLib is a low-level general-purpose library used mainly by GTK+/GNOME
  applications, but is useful for other programs as well.
