## gtkmm-documentation 3.12.0

=== debian/changelog ===
gtkmm-documentation (3.12.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.5.
  * Bump Build-Depends on libgtkmm-3.0-dev and libglibmm-2.4-dev as per
    configure.ac.
  * Switch from gnome-doc-utils to yelp-tools.

 -- Michael Biebl <biebl@debian.org>  Tue, 02 Sep 2014 23:30:59 +0200
