=== debian/control ===
--- 
+++ 
@@ -7,17 +7,17 @@
 Section: doc
 Priority: optional
 Maintainer: Deng Xiyue <manphiz-guest@users.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
 Homepage: http://www.gtkmm.org/
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gtkmm-documentation
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/packages/unstable/gtkmm-documentation
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/gtkmm-documentation
 Build-Depends: cdbs (>= 0.4.51),
                debhelper (>= 8),
                gnome-pkg-tools (>= 0.11),
-               gnome-doc-utils (>= 0.9.0),
-               libglibmm-2.4-dev (>= 2.32.0),
-               libgtkmm-3.0-dev (>= 3.4.0)
-Standards-Version: 3.9.4
+               yelp-tools,
+               libglibmm-2.4-dev (>= 2.40.0),
+               libgtkmm-3.0-dev (>= 3.12.0)
+Standards-Version: 3.9.5
 
 Package: gtkmm-documentation
 Section: doc
