## gtkmm-documentation 3.18.0

=== debian/changelog ===
gtkmm-documentation (3.18.0-1) unstable; urgency=medium

  [ Jackson Doak ]
  * New upstream release
  * Bump Build-Depends on libgtkmm-3.0-dev and libglibmm-2.4-dev as per
    configure.ac.

  [ Michael Biebl ]
  * Add Build-Depends on mm-common (>= 0.9.8).
  * Bump Standards-Version to 3.9.6.

 -- Michael Biebl <biebl@debian.org>  Mon, 07 Dec 2015 19:40:25 +0100
