=== debian/control ===
--- 
+++ 
@@ -2,22 +2,22 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: gtkmm-documentation
 Section: doc
 Priority: optional
 Maintainer: Deng Xiyue <manphiz-guest@users.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
 Homepage: http://www.gtkmm.org/
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gtkmm-documentation
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gtkmm-documentation
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/gtkmm-documentation
 Build-Depends: cdbs (>= 0.4.51),
                debhelper (>= 8),
                gnome-pkg-tools (>= 0.11),
                yelp-tools,
-               libglibmm-2.4-dev (>= 2.40.0),
-               libgtkmm-3.0-dev (>= 3.12.0)
-Standards-Version: 3.9.5
+               libglibmm-2.4-dev (>= 2.45.40),
+               libgtkmm-3.0-dev (>= 3.18.0),
+               mm-common (>= 0.9.8)
+Standards-Version: 3.9.6
 
 Package: gtkmm-documentation
 Section: doc
