=== debian/watch ===
version=3
http://download.gnome.org/sources/gtkmm-documentation/([\d\.]+[24680])/ \
        gtkmm-documentation-([\d\.]+)\.tar\.xz
