## gtkmm-documentation 3.20.0

=== debian/changelog ===
gtkmm-documentation (3.20.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compatibility level to 9.
  * Update Build-Depends:
    - Bump libgtkmm-3.0-dev to (>= 3.20.0).
    - Bump libglibmm-2.4-dev to (>= 2.48.0).
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Sat, 16 Apr 2016 21:45:46 +0200
