=== debian/control ===
--- 
+++ 
@@ -11,13 +11,13 @@
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gtkmm-documentation
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/gtkmm-documentation
 Build-Depends: cdbs (>= 0.4.51),
-               debhelper (>= 8),
+               debhelper (>= 9),
                gnome-pkg-tools (>= 0.11),
                yelp-tools,
-               libglibmm-2.4-dev (>= 2.45.40),
-               libgtkmm-3.0-dev (>= 3.18.0),
+               libglibmm-2.4-dev (>= 2.48.0),
+               libgtkmm-3.0-dev (>= 3.20.0),
                mm-common (>= 0.9.8)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 
 Package: gtkmm-documentation
 Section: doc
