## gtkmm-documentation 3.22.0

=== debian/changelog ===
gtkmm-documentation (3.22.0-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 16 Dec 2017 12:05:30 -0500

gtkmm-documentation (3.22.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Build-Depends as per configure.ac:
    - Bump libglibmm-2.4-dev to (>= 2.50.0).
    - Bump libgtkmm-3.0-dev to (>= 3.22.0).
    - Bump mm-common to (>= 0.9.10).
  * Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.
  * Convert from cdbs to dh.
  * Bump debhelper compat level to 10.

 -- Michael Biebl <biebl@debian.org>  Wed, 16 Nov 2016 19:31:20 +0100
