=== debian/control ===
--- 
+++ 
@@ -5,19 +5,18 @@
 Source: gtkmm-documentation
 Section: doc
 Priority: optional
-Maintainer: Deng Xiyue <manphiz-guest@users.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
 Homepage: http://www.gtkmm.org/
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gtkmm-documentation
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/gtkmm-documentation
-Build-Depends: cdbs (>= 0.4.51),
-               debhelper (>= 9),
+Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/gtkmm-documentation.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/gtkmm-documentation.git
+Build-Depends: debhelper (>= 10),
                gnome-pkg-tools (>= 0.11),
                yelp-tools,
-               libglibmm-2.4-dev (>= 2.48.0),
-               libgtkmm-3.0-dev (>= 3.20.0),
-               mm-common (>= 0.9.8)
-Standards-Version: 3.9.8
+               libglibmm-2.4-dev (>= 2.50.0),
+               libgtkmm-3.0-dev (>= 3.22.0),
+               mm-common (>= 0.9.10)
+Standards-Version: 4.1.2
 
 Package: gtkmm-documentation
 Section: doc
