## gtkmm-documentation 3.24.0

=== debian/changelog ===
gtkmm-documentation (3.24.0-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum gtkmm to 3.24.0
  * Don't depend on lynx | www-browser
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump Standards-Version to 4.2.1
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 18 Nov 2018 10:28:54 -0500
