=== debian/control ===
--- 
+++ 
@@ -1,31 +1,29 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: gtkmm-documentation
 Section: doc
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
-Homepage: http://www.gtkmm.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/gtkmm-documentation.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/gtkmm-documentation.git
-Build-Depends: debhelper (>= 10),
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 11),
                gnome-pkg-tools (>= 0.11),
                yelp-tools,
                libglibmm-2.4-dev (>= 2.50.0),
-               libgtkmm-3.0-dev (>= 3.22.0),
+               libgtkmm-3.0-dev (>= 3.24.0),
                mm-common (>= 0.9.10)
-Standards-Version: 4.1.2
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/gnome-team/gtkmm-documentation
+Vcs-Git: https://salsa.debian.org/gnome-team/gtkmm-documentation.git
+Homepage: https://www.gtkmm.org/
 
 Package: gtkmm-documentation
-Section: doc
 Architecture: all
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         lynx | www-browser,
          doc-base,
-         libgtkmm-3.0-doc
+         libgtkmm-3.0-doc (>= 3.24.0)
 Recommends: libglibmm-2.4-doc
 Description: Documentation of C++ wrappers for GLib/GTK+
  GLib is a low-level general-purpose library used mainly by GTK+/GNOME
