=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with gnome

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp
