## gtkmm-documentation 4.10.1

=== debian/changelog ===
gtkmm-documentation (4.10.1-1) unstable; urgency=medium

  * New upstream release
  * Build with meson
  * Build with gtkmm4.0 and glibmm2.68
  * Add Build-Depends: docbook-xsl, itstool, libxml2-utils, xsltproc
  * Bump debhelper-compat to 13
  * Stop using debian/control.in and gnome-pkg-tools
  * Bump Standards-Version to 4.6.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 05 Apr 2024 15:45:17 -0400
