=== debian/control ===
Source: gtkmm-documentation
Section: doc
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
Build-Depends: debhelper-compat (= 13),
               docbook-xsl,
               itstool,
               libglibmm-2.68-dev,
               libgtkmm-4.0-dev,
               libxml2-utils,
               meson,
               mm-common (>= 0.9.10),
               xsltproc
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/gnome-team/gtkmm-documentation
Vcs-Git: https://salsa.debian.org/gnome-team/gtkmm-documentation.git
Homepage: https://www.gtkmm.org/

Package: gtkmm-documentation
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
         doc-base,
         libgtkmm-4.0-doc
Recommends: libglibmm-2.68-doc
Description: Documentation of C++ wrappers for GLib/GTK
 GLib is a low-level general-purpose library used mainly by GTK/GNOME
 applications, but is useful for other programs as well.
 glibmm is the C++ wrapper for GLib.
 .
 Gtkmm is a C++ interface for the popular GUI library GTK. It provides
 a convenient interface for C++ programmers to create graphical user
 interfaces with GTK's flexible OO framework. Highlights include type
 safe callbacks, widgets extensible using inheritance and over 180
 classes that can be freely combined to quickly create complex user
 interfaces.
 .
 This package contains tutorial, FAQ, as well as examples for the above
 components.
