=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=meson --without autoreconf

override_dh_auto_configure:
	dh_auto_configure -- -Dallow-network-access=false

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp
