## gtkmm-documentation 4.12.0

=== meson_options.txt ===
option('warnings', type: 'combo', choices: ['no', 'min', 'max', 'fatal'], value: 'min',
  description: 'Compiler warning level')
option('dist-warnings', type: 'combo', choices: ['no', 'min', 'max', 'fatal'], value: 'max',
  description: 'Compiler warning level when a tarball is created')
option('build-examples', type: 'boolean', value: false,
  description: 'Build all example programs')
option('validation', type: 'boolean', value: true,
  description: 'Validate the untranslated XML file')
option('allow-network-access', type: 'boolean', value: true,
  description: 'Allow xmllint and xsltproc to fetch files over the network')
option('build-translations', type: 'boolean', value: true,
  description: 'Build translated tutorials')
option('build-pdf', type: 'boolean', value: false,
  description: 'Build tutorial PDF file')
