=== debian/changelog ===
gtkmm-documentation (4.12.0-1) unstable; urgency=medium

  * New upstream release
  * Add debian/upstream/metadata
  * Remove remaining patch: applied in new release
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 25 Nov 2024 16:17:27 -0500

gtkmm-documentation (4.10.1-2) unstable; urgency=medium

  * Backport patch to fix build failure with libxml2 2.12.7 (Closes: #1073438)

 -- Alessandro Astone <alessandro.astone@canonical.com>  Fri, 30 Aug 2024 17:10:31 +0200
