=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                meson,
                mm-common (>= 0.9.10),
                xsltproc
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gtkmm-documentation
 Vcs-Git: https://salsa.debian.org/gnome-team/gtkmm-documentation.git
 Homepage: https://www.gtkmm.org/
